@import url(http://weloveiconfonts.com/api/?family=brandico);
@charset "utf-8";
/* latin */ 
@font-face {
    font-family: 'LatoWeb';
    font-style: normal;
    font-weight: 400;
    src: local('Lato Web'), local('Lato-Web'),
        url(../fonts/1YwB1sO8YE1Lyjf12WNiUA.woff) format('woff'),
        url(../fonts/UyBMtLsHKBKXelqf4x7VRQ.woff) format('woff'),
        url(../fonts/Lato-Regular.woff) format('woff');

    /*                src:url(../fonts/Lato/Lato-Regular.eot) format('eot'),
                    url(../fonts/Lato/Lato-Regular.ttf) format('ttf'),
                    url(../fonts/Lato/Lato-Regular.woff) format('woff'),
                    url(../fonts/Lato/Lato-Regular.woff2) format('woff2');*/
    /*unicode-range: 'U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000, U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF';*/

}
/* latin-ext */
/*@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: local('Lato Regular'), local('Lato-Regular'), url(../fonts/UyBMtLsHKBKXelqf4x7VRQ.woff2) format('woff2');
    unicode-range: 'U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF';
}*/
/*latin*/ 
/*@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: local('Lato Regular'), local('Lato-Regular'), url(../fonts/1YwB1sO8YE1Lyjf12WNiUA.woff2) format('woff2');
    unicode-range: 'U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000';
}*/
body {
    font-family:'LatoWeb' !important;
    /*font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;*/
    background: #fff;
    color: #4e4e4e;
}
.st-content {
    background: #fff;
    text-align: justify;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    color: #555;
}
h3, h4, h5{
	color:#2E3192;
}
a{
    color:#2E3192;
}
a:active, a:hover{
    color:#2D2E5A;
}
body.survey {
    position: relative;
    background: url(../images/bg3.jpg) top left/cover no-repeat fixed;
}
body.survey #content {
    top: 10px;
}
body.login{
    position: relative;
    background: url(../images/bg3.jpg) top left/cover no-repeat fixed;
}
.navbar-brand>img{
    padding:9px 0px;
}

.navbar-nav>li>a{
    padding: 0 15px;
    height: 60px;
    line-height: 60px;
    font-size:16px;
    font-weight:bold;
}
.navbar-primary {
    background-color: #FFF;
    border-color: #EEE;

}
.navbar-primary .navbar-nav>li>a {
    color:#555;
}
.navbar-primary .navbar-nav>li>a:focus,.navbar-primary .navbar-nav>li>a:hover{border-bottom:3px solid #2E3192; background-color:#EEE;}.navbar-primary .navbar-nav .open>a,.navbar-primary .navbar-nav .open>a:focus,.navbar-primary .navbar-nav .open>a:hover,.navbar-primary .navbar-nav>.active>a,.navbar-primary .navbar-nav>.active>a:focus,.navbar-primary .navbar-nav>.active>a:hover{border-bottom:3px solid #2E3192; background-color:#EEE;}

.btn-primary {
    color: #fff;
    background-color: #2E3192;
    border-color: #2E3192;
}

.btn-primary.active,.btn-primary.focus,.btn-primary:active,.btn-primary:focus,.btn-primary:hover,.open>.dropdown-toggle.btn-primary{color:#fff;background-color:#2d2e5a;border-color:#2d2e5a}

.fa-2x{
    font-size:20px;
}

.panel-warning .panel-heading , .panel-warning .panel-heading :hover, .panel-danger .panel-heading , .panel-danger .panel-heading :hover{
    color:#FFFFFF;
}

.panel-success .panel-heading , .panel-success .panel-heading :hover{
    color:#555555;
}

.padding-10{
    padding:10px;
}

.no-padding{
    padding:0 !important;
}

.margin-bottom-form{
    margin-bottom:20px !important;
}
.sidebar.sidebar-skin-white{
    background-color:#F5F5F5;
}
.sidebar.sidebar-skin-white .category{
    color:#2E3192;
}
.sidebar.sidebar-skin-white .list-group-menu .list-group-item.active{
    background:#2E3192;
}

.news .panel .panel-heading .panel-title{
    font-weight:bold;
}
@media (min-width: 922px){
    .container>.navbar-header{
        width:0px;
    }
}
.navbar-primary .navbar-toggle, .navbar-primary .navbar-toggle:hover, .navbar-primary .navbar-toggle:active, .navbar-primary .navbar-toggle:focus{
    background-color:#bbbbbb;
}

.owl-mixed .owl-controls .owl-prev,.owl-mixed .owl-controls .owl-prev:hover,.owl-mixed .owl-controls .owl-prev:active,.owl-mixed .owl-controls .owl-prev:focus, .owl-mixed .owl-controls .owl-next, .owl-mixed .owl-controls .owl-next:hover, .owl-mixed .owl-controls .owl-next:active, .owl-mixed .owl-controls .owl-next:focus{
    background:#2E3192;
}
.cover.overlay .overlay.overlay-bg-black {
    background: linear-gradient(to right,rgba(0,0,0,.1),rgba(0,0,0,.1));
    height:600px; padding-top:400px;
}

.cover.overlay.tutors{
    background: url(../images/slider-2.jpg) 0px center/cover;
}
.cover.overlay.contact{
    background: url(../images/slider-4.jpg) 0px center/cover;
}
.cover.overlay.beyond{
    background: url(../images/csr.jpg) 0px center/cover;
}
.cover.overlay.business{
    background: url(../images/slider-3.jpg) 0px center/cover;
}
.timeline-months{
    border-left:none;
    border-right: 2px solid #ededed;
}
.timeline-months li.active a, .timeline-months li.active a i, .timeline-months li.active:hover a, .timeline-months li.active:hover a i{
    color:#2E3192;
}
.panel-primary{
    border-color: #2E3192;
}
.panel-heading {
    padding:10px 15px;
}
.panel-primary>.panel-heading {
    background-color: #2E3192;
    border-color: #2E3192;
}
.text-primary{
    color: #2E3192;
}
.home-icon:hover{
    text-shadow: 0px 0px 10px #EEE;
}
.text-inverse{
    /*color:#F5F5F5;*/
    color:rgba(0,0,0,.1);
}
.expandable-indicator i{
    background-color:#2E3192 !important;
}
.invitem{
    float:left;
}
.invitem, .invitem img{
    width:140px !important;
}
.invitem h6{
    position:relative;
    top:-100px;
    left:30px;
    width:100px;
    padding:7px;
    font-size:14px;
    font-weight:bold;
}

.invitem-lg{
    float:left;
    height:160px;
    margin-bottom:20px;
}
.invitem-lg, .invitem-lg img{
    width:150px !important;
    height:150px;
}
.invitem-lg h6{
    position:relative;
    top:-100px;
    left:30px;
    width:100px;
    padding:7px;
    font-size:14px;
    font-weight:bold;
}
.scroll-x{
    overflow-x: scroll;
    overflow-y:hidden;
}
.scroll-y{
    overflow-y: scroll;
    overflow-x:hidden;
    max-height:500px;
}
.tabs-primary>.nav-tabs>li.active>a, .tabs-primary>.nav-tabs>li.active>a:hover,.tabs-primary>.nav-tabs>li.active>a:focus,.tabs-primary>.nav-tabs>li.active>a:active {
    background-color: #2E3192;
    color: #fff;
    border-right-color: #2E3192;
}

.timeline-months li a {
    color: #999999;
    font-weight: 700;
}
.timeline-months li a:hover{
    color: #555555;
    font-weight: 700;
}

.mytab-pane{
    display:block;
    border:1px solid #2E3192;
    min-height:100% !important;
}

.cover.overlay .overlay.overlay-bg-grey {
    background: linear-gradient(to right,#616161,rgba(123,122,121,.1));
}
.panel .panel-heading  h3{
    color:#333;
    font-size:30px;
}
.panel-body{
    font-size:16px;
}
.no-margin{
    margin:0 !important;
}
.nav-container{
    margin-right: auto;
    margin-left: auto;
    padding-left: 30px;
    padding-right: 30px;
}
@media (max-width: 600px){
    .container{
        padding:0 30px;
    }
    .container-fluid ,.navbar .col-xs-3 ,.navbar .col-xs-9 {
        padding:0;
    }
    .navbar{
        min-height: 60px;
    }
    .nav-container{
        margin-right: auto;
        margin-left: auto;
        padding-left: 0px;
        padding-right: 0px;
    }
}

.bg-odd{
    background-color:#FFFFFF !important;
}
.bg-even{
    background-color:#F5F5F5 !important;
}
.bordered{
    border:1px solid #555 !important;
}
.bg-nav-au{
    background: url(../images/bg-nav/bg-nav-au-grey.jpg) no-repeat;
    background-size:cover;
}
.bg-nav-au:hover, .bg-nav-au:active, .bg-nav-au-active{
    background: url(../images/bg-nav/bg-nav-au.jpg) no-repeat;
    background-size:cover;
}
.bg-nav-ba{
    background: url(../images/bg-nav/bg-nav-ba-grey.jpg) no-repeat;
    background-size:cover;
}
.bg-nav-ba:hover, .bg-nav-ba:active, .bg-nav-ba-active{
    background: url(../images/bg-nav/bg-nav-ba.jpg) no-repeat;
    background-size:cover;
}
.bg-nav-bb{
    background: url(../images/bg-nav/bg-nav-bb-grey.jpg) no-repeat;
    background-size:cover;
}
.bg-nav-bb:hover, .bg-nav-bb:active, .bg-nav-bb-active{
    background: url(../images/bg-nav/bg-nav-bb.jpg) no-repeat;
    background-size:cover;
}
.bg-nav-strip-au{
    background: url(../images/bg-nav/bg-nav-strip-au.jpg) no-repeat;
    background-size:cover;
}
.bg-nav-strip-ba{
    background: url(../images/bg-nav/bg-nav-strip-ba.jpg) no-repeat;
    background-size:cover;
}
.bg-nav-strip-bb{
    background: url(../images/bg-nav/bg-nav-strip-bb.jpg) no-repeat;
    background-size:cover;
}

.sidebar{
    width:90%;
}
.sidebar .category, .sidebar .hasSubmenu{
    padding:0px 0px;
}
.sidebar-menu>li>a{
    line-height:20px;
}
.hasSubmenu ul{
    margin-top:10px;
    margin-left:20px;
}
.modal-dialog{
    top:50px;
}
@media screen and (min-width: 768px){
    .carousel-caption{
        left: 10%;
        padding-bottom: 30px;
        text-align:left;
        bottom:20%;
    }
    .carousel-caption h1,.carousel-caption h2, .carousel-caption h3 {
        color:#FEFEFE;
    }
    .modal-dialog{
        top:50px;
    }
}

.li-height  {
    line-height: 20px;
}
/*
.navbar-news {
        border:1px solid #000;
}*/
.navbar-news , .navbar-news  .nav, .navbar-news  .nav li , .navbar-news  .nav li a , .navbar-news  ul li a {
    height:50px !important;
    min-height:50px !important;
    max-height:50px !important;
    line-height:50px !important;
}

.navbar-news .navbar-text {
    margin-top: 3px;
    margin-bottom: 3px;

}
.navbar-news .navbar-nav>li>a.dropdown-toggle {
    padding: 0 15px;
    height: 50px;
    line-height: 50px;
}

.img-news {
    max-height:250px;
    margin:0px auto;
    /*box-shadow: 0px 0px 10px black;*/
}
.img-news-list{
    max-height:78px;
    margin:0px auto;
    /*box-shadow: 0px 0px 10px black;*/
}
.img-news-article{
    max-height:500px;
    margin:0px auto;
    /*box-shadow: 0px 0px 10px black;*/
}
.padding-5{
    padding:5px 8px;
}
.panel-heading .row .col-xs-2{
    padding-left:5px;
    padding-right:5px;
}
.text-h6{
    font-size:12px;
}
.dark-bg{
    background-color:#AAA;
}
.white-bg{
    margin-top:5px;
    padding:10px;
    background-color:#FEFEFE;
}
.panel .panel-body .panel  .panel-body{
    padding:5px;
}
.modal-header {
    color: #333;
    background-color: #f5f5f5;
    border-color: #e2e9e6;
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    min-height: 16.43px;
}
.modal-footer{
    color: #333;
    background-color: #fcfcfc;
    border-top: 1px solid #efefef;
    padding: 15px;
    min-height: 16.43px;
}
.modal-body{
    max-height:500px;
    overflow-y:scroll;
}
.modal-body .img-news{
    max-height:500px;
    max-width:800px;
    overflow:scroll;
}
.btn{
    border-radius:0px;
}

.news-mobile .item{
    min-height:450px !important;
    max-height:450px !important;
}
.carousel-control.left {
    background-image: linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
}
.carousel-control.right {
    left: auto;
    right: 0;
    background-image: linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}

.navbar-primarynews {
    background-color: #FFF;
    border-color: #EEE;
}
span.fa { 
    color:#FFF;
    margin-top:0px;
    font-size:16px;
}
.file-icons .icon-hover .fa{
    color:#DDD;
}
/*
.vc_call_to_action *:last-child {
    margin-bottom: 0;
}
.vc_button-2-wrapper {
    display: inline-block;
    vertical-align: middle;
}
.vc_btn, a.vc_btn, button.vc_btn {
    cursor: pointer;
    display: inline-block;
    text-decoration: none !important;
    padding: 9px 12px;
    font-size: 100%;
    line-height: 20px;
    border-radius: 4px;
}
.home .campaign-container .bps_interstitial .vc_button-2-wrapper a{
    color: gray;
    background: transparent !important;
    border: 0 !important;
    font-family: inherit;
    font-weight: bold;
    font-size: 16px;
    font-size: 1rem;
    text-transform: uppercase;
    letter-spacing: 2px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0;
    padding: 0;
    width: 100%;
}*/
/* Document Icon CSS */
.col-lg-3 .docIcon{
    width:100%;
    min-height:300px;
}
.col-lg-2 .docIcon{
    width:100%;
    min-height:150px;
}
.docIcon
{
    background:#eee;
    border:1px solid #ccc;
    -moz-border-radius:0px 25px 0px 0px;
    -webkit-border-radius:3px 25px 3px 0px;
    border-radius:0px 25px 0px 0px;
    display:block;
    position:relative;
    margin:12px auto;
    text-decoration:none;
    color:#555;
    padding:25px 10px;
    word-wrap: break-word;
    font-size:17px;
    text-align:center;
    vertical-align:middle;
}
.docIcon:hover{
    background:#2E3192;
    text-decoration:none;
    color:#EFEFEF;
}
.docIcon:hover:before{
    border-bottom: 16px solid #2D2E5A;
    background:#FFF;
}
.docIcon:before{
    content:"";
    display:block;
    position:absolute;
    top:0;
    right:0;
    width:0px;
    height:0px;
    background:#FFF;
    box-shadow:rgba(0,0,0,0.05) -5px 1px 1px, grey -2px 3px 3px;
    width: 0;
    height: 0;
    border-bottom: 16px solid #CCC;
    border-right: 16px solid transparent;

    /*display:block;
    position:absolute;
    top:0;
    right:0;
    width:25px;
    height:25px;
    background:#ccc;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-bottom: 100px solid red;*/
}

.bod-image {
    position: relative;
    height: 150px;
    width: 150px;
}
.bod-image:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    transition: all 0.8s;
    opacity: 0;
    background: #000;
    background-size: 100% 100%;
}
.bod-image:hover:before {
    opacity: 0.5;
}
.avatar a{
    text-decoration:none;
}

.cover.overlay.noimage{
    background: url(../images/coverimages/cover-default.jpg) 0px center/cover;
    height:240px;
}
.cover.overlay .overlay.overlay-bg-none{
    background: linear-gradient(to right,#616161,rgba(123,122,121,.1));
}
.cover.noimage .overlay [class*=text-h], .cover.noimage .overlay p {
    color:#fff;
    text-shadow: 0 0px 0 #555;
}
.panel-custom .panel-body{
    border:1px solid #EEE; 
    border-top:3px solid #000; 
    padding:10px !important;
    background-color:#F5F5F5;
    /*box-shadow:0px 0px 5px #555;*/
}
.panel-custom .panel-body .media, .panel-wired .panel-body .media{
    margin-top:0px;
}
.panel-custom .panel-body .panel-title, .panel-wired .panel-body .panel-title, .panel-tpl .panel-body .panel-title{
    font-weight:bold;
    font-size:20px;
    margin:5px auto;
}
.panel-custom .panel-body .panel-title a:hover, .panel-wired .panel-body .panel-title a:hover, .panel-tpl .panel-body .panel-title a:hover{
    text-decoration:none;
}
.panel-custom .panel-body .img-tile, .panel-wired .panel-body .img-tile, .panel-tpl .panel-body .img-tile{
    width:100%;
}

.panel-wired{
    -webkit-transition: all .15s cubic-bezier(.33,.66,.66,1);
    transition: all .15s cubic-bezier(.33,.66,.66,1);
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000px;
    -webkit-transform-style: preserve-3d;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    background: #fff;
    border-top: 3px solid #000;
    border-radius: 1px;
    box-shadow: -1px 0 2px 0 rgba(0,0,0,0.12) , 1px 0 2px 0 rgba(0,0,0,0.12) , 0 1px 1px 0 rgba(0,0,0,0.24);
    margin-bottom: 16px;
    position: relative;
    width: 99%;
    padding:5px !important;
}

.panel-tpl{
    border:1px solid #EEE; 
    background-color:#FFF;
    padding:0px !important;
    /*box-shadow:0px 0px 5px #555;*/
}
.panel-tpl .panel-body{
    padding:0px !important;
}
.panel-tpl .panel-body .img-tile{
    margin-top:0px;
}
.panel-tpl .panel-body h4,.panel-tpl .panel-body p{
    padding:0px 10px;
}
.owl-mixed .owl-controls .owl-prev, .owl-mixed .owl-controls .owl-prev:hover, .owl-mixed .owl-controls .owl-prev:active, .owl-mixed .owl-controls .owl-prev:focus, .owl-mixed .owl-controls .owl-next, .owl-mixed .owl-controls .owl-next:hover, .owl-mixed .owl-controls .owl-next:active, .owl-mixed .owl-controls .owl-next:focus {
    background: transparent;
}
.owl-mixed .owl-controls .owl-prev,.owl-mixed .owl-controls .owl-next{
    color:#AAA;
}
.owl-mixed .owl-controls .owl-prev:hover,.owl-mixed .owl-controls .owl-next:hover{
    color:#555;
}
.contact-map iframe{
    width:100%;
    height:300px;
}
@media (max-width: 600px){
    .contact-map iframe{
        height:150px;
    }
}
.st-container .sidebar {
    z-index: 102;
}
.footer {
    box-shadow: 0 -3px 5px -3px rgba(0,0,0,.15);
    position: auto;
    text-align: center;
    color: #888;
    font-weight: 500;
    background: #fff;
    height: 45px;
    line-height: 45px;
    display: block;
    bottom: 0px;
    left: 0;
    right: 0;
    margin: 0;
    z-index: 0;
}

.img-gallery {
    max-height:250px;
    max-width:200px;
    margin:0px auto;
    /*box-shadow: 0px 0px 10px black;*/
}
/*
.carousel-caption{
        background-color:rgba(0,0,0,.5);
        padding:20px;
        margin-bottom:0px !important;
        display:table;
}*/
@media (max-width: 600px){
    .carousel-caption p{
        font-size:12px;
    }
    .carousel-caption h1{
        font-size:12px;
        color:#FFF;
    }
    h2{
        font-size:20px;
    }
    h3{
        font-size:18px;
    }

}
.scrolloff {
    pointer-events: none;
}

.navbar-nav>li>a.dropdown-toggle {
    height: 60px;
    line-height: 55px;
}
.navbar-nav .dropdown-menu>li>a, .navbar-nav .dropdown-menu>li>a:focus {
    padding: 14px 14px;
}
.dropdown-menu>li>a:hover{
    color:#333 !important;
    border-bottom: 3px solid #2E3192;
    background-color: #EEE;
}
.navbar-primary .navbar-toggle .icon-bar {
    background-color: #ffffff;
}
@media (max-width: 600px){
    .tabbable>.nav-tabs{
        white-space:normal !important;
    }
    .panel-body {
        padding: 0px;
    }
}
ul.icon-list.icon-list-block li {
    display: block;
    padding: 8px 0px;
    margin: 0;

}
li {
    display: list-item;
    text-align: -webkit-match-parent;
}
.text-justify {
    text-align: justify;
}
.sidebar>ul>li>a {
    padding: 10px 1px;
}
@media(max-width: 1199px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
        max-height: 300px;
        overflow-y: scroll;    
    }
    .navbar {
        min-height: 60px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}
.well{
	border-radius:0px;
}
.well-sm{
	margin-bottom:10px;
}
.well-sm:hover{
	border-left:5px solid #2E3192;
	padding-left:5px;
}
.quicklinks a{
	color:#444;
}
.quicklinks a:hover {
	text-decoration:none;
	color:#2E3192;
}

.fa-lg {
	font-size:2em;
}
.text-white{
	color:#FFF;
}
.text-twitter{
 color:#4099FF;
}
.text-facebook{
 color:#3B5998;
}
.text-instagram{
 color:#4EBBFF;
}
.text-linkedin{
 color:#0e76a8;
}
.breakpoint-1024 .media-body.text-justify.li-height h4 {

    padding: 0 !important;
    margin: 0 !important;

}
.carousel h1 a {
    font-size: 35px;
    margin: 90px;
}